[{
    "name": "Круг",
    "id": "sh1",
    "available": true
},{
    "name": "Квадрат",
    "id": "sh2",
    "available": true
},{
    "name": "Прямоугольник",
    "id": "sh3",
    "available": true
},{
    "name": "Овал",
    "id": "sh4",
    "available": true
},{
    "name": "Сложной формы",
    "id": "sh5",
    "available": true
}
]